Subject: [alpine-devel] first mirror site in china

From: 吴永城 <[email-masked]>
Date: Mon, 20 Jun 2016 10:30:52 +0800

Hello alpine devs,
I am the administrator of the open-source mirror server for China
University of Geosciences (Wuhan City, Hubei Province, China), which is
also the sponsoring organization and the official site is
http://www.cug.edu.cn/. I am writing to apply for your authority to set up
an official public mirror site for alpine linux in my university. I’ve set
up with all the cron job and the initial sync is completed. And I’ve also
finished the sync script to enable four times of synchronizing every day.
We currently provide the http access && rsync access and the address is
http://mirrors.cug.edu.cn/alpine/  http://mirrors.cug6.edu.cn/alpine/(ipv6) &&
rsync://mirrors.cug.edu.cn/alpine/ The server can load over 300M of
bandwidth and it will run even faster in China Education Network. If you
should need any more informaition, please dont hesitate to let me know.
I sincerely hope we have your support and I am looking forward to hearing
from you soon!

Please include us in your list of mirrors and any software that accesses
them.